Issue #11069 has been updated by Tomoyuki Chikanaga.

Backport changed from 2.0.0: DONTNEED, 2.1: DONTNEED, 2.2: REQUIRED to 2.0.0: DONTNEED, 2.1: DONTNEED, 2.2: DONE

Backported into `ruby_2_2` branch at r50549.

----------------------------------------
Bug #11069: Backport r50218
https://bugs.ruby-lang.org/issues/11069#change-52498

* Author:  PvpDJgHP
* Status: Closed
* Priority: Normal
* Assignee: 
* ruby -v: ruby 2.2.1p85 (2015-02-26 revision 49769) [x86_64-darwin9]
* Backport: 2.0.0: DONTNEED, 2.1: DONTNEED, 2.2: DONE
----------------------------------------
Please backport r50218 to 2.2.



-- 
https://bugs.ruby-lang.org/